body *{direction: ltr;}
*{direction: ltr;}

/* Header */
header nav{float: left;}
header .logo{float: right;}
header nav ul li{margin-left: 0; margin-right: 40px;}
header nav ul li:last-child{margin-right: 0;}
header nav ul li a{text-transform: uppercase}
.banner .banner_content h4{font-size: 34px; text-transform: capitalize; margin-bottom: 10px;}
.commen_banner h1{text-transform: uppercase}
.banner .banner_content h1{font-size: 36px;}
.we_must .blog_liat .blog h4{font-size: 18px;}
.btn{width: 230px;}
.our_boutique_expertise .progress_part h5 span{float: right;}
.our_boutique_expertise .progress_part .progress_bar .progress{right: auto; left: 0;}
.contact_us .wrapper .left_form input:not([type="submit"]){padding-left: 8px;}
.contact_us .wrapper .right_part h3{text-transform: capitalize}
.contact_us .wrapper .right_part{float: left;}
.contact_us .wrapper .left_form{float: right;}
.contact_us .wrapper .left_form input[type="submit"]{float: right;}
footer .left_nav ul li{margin-left: 0; margin-right: 23px;}
footer .left_nav ul li:last-child{margin-right: 0;}
footer .social_icons{left: 0; right: auto;}
footer .social_icons ul li a{margin-left: 0; margin-right: 8px;}
footer .social_icons ul li:last-child a{margin-right: 0;}

/* About Page */
.we_must .wrapper .left_col h2{text-align: left;}
.we_must .wrapper .left_col h2:after{right: auto; left: 0;}

/* Our Service */
.services .blog .left_col{text-align: left;}
.services .blog .left_col h2{text-align: left;}
.services .blog .left_col h2:after{left: 0; right: auto}

/* Blog */
.blog_page .right_col .col label i{margin-left: 0; margin-right: 12px;}
.blog_page .right_col .col p{text-align: left;}


@media(max-width:1024px){
    footer .left_nav ul li{margin-right: 10px;}
}
@media(max-width:959px){
    
    h2{font-size: 40px;}
    
    footer .left_nav ul li{margin-right: 24px;}
    .we_must .wrapper .right_col img{margin-top: 0;}
    .we_must .wrapper .right_col img{margin-left: auto; margin-right: 0;}
}
@media(max-width:767px){
    
    h2{font-size: 9vw; line-height: 9vw;}
    
    .banner .banner_content h4{font-size: 26px;}
    .banner .banner_content h1{font-size: 26px;}
    footer .left_nav ul li,footer .left_nav{text-align: left;}
    footer .left_nav ul li{margin-right: 0;}
    
    .we_must .wrapper .right_col img{margin: 0 auto;}
    
    .recent_projects .blog_list .blog h3{font-size: 26px;}
    
    .commen_banner h1{font-size: 42px;}
}